import cloudbase from "@cloudbase/js-sdk";

const tcb = cloudbase.init({
  env: "huihenduo-2gx127w7f837b584",
});

const auth = tcb.auth({
  persistence: "local",
});

async function AnonymousLogin() {
  await auth.anonymousAuthProvider().signIn();
  const loginState = await auth.getLoginState();
}
AnonymousLogin();
export default tcb;
